import request from '@/utils/request'

// 联系我们住列表
export function queryContactList(data) {
  return request({
    url: '/businessconsulting/businessconsulting/findAll',
    method: 'post',
    data
  })
}

// 联系我们单条数据详情
export function queryContactListDetail(id) {
  return request({
    url: `/businessconsulting/businessconsulting/${id}`,
    method: 'get'
  })
}
